package com.lion.lionwebsite.Domain;

import lombok.Data;

@Data
public class GidToKey {
    String gid;
    String key;
    int pages;

    public String toUrl(){
        return "https://exhentai.org/g/" + gid + "/" + key;
    }
}
